@charset "utf-8";
/* CSS Document */

/* Common Colours

Green - #E70000

*/

/* RESET CSS */
html								{height: 100%}
body                                {margin: 0;padding: 0; height: 100%; color: #333; background: #fff; font-family: 'Open Sans', sans-serif; font-size: 13px;}
h1, h2, h3, h4, h5, h6,
form, p, ol, ul, li ,
dl, dt, dd, blockquote,
fieldset,legend,input               {margin: 0px;padding: 0px;}
ol, ul                              {list-style: none;}
a                                   {text-decoration:none;cursor: pointer;color: #E70000;}
a:hover                             {text-decoration: none;}
a:focus,input:focus                 {outline: 0;}
table                               {border-collapse: collapse;}
a img                               {border:0px;}
.wai                                {width:0px !important;overflow:hidden;height:0px !important;text-indent:-5000px;margin:0px !important;padding:0px !important;}
.fl 								{float:left !important}
.fr 								{float:right !important}
.cb                                 {clear:both !important; height: 0px; display:block;}
.cl                                 {clear:left !important;}

/*  site's CSS */

.codegallery {
	box-shadow: none!important;
}

.wrapper {
	width: 960px;
	margin: 0 auto;
}

.header {
	height: 145px;
	background: #313131;
	position: relative;
}

.logo {
    background: url("../images/woodcroft-market-plaza.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 109px;
    left: 29px;
    position: absolute;
    top: 20px;
    width: 443px;
}

.inner30 {
	padding: 30px;
}

.logo span {
	display: none;
}

.slogan {
    color: #eee;
    right: 38px;
    position: absolute;
    text-align: right;
    top: 38px;
}

.slogan h2 {
    color: #E70000;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 34px;
    font-weight: 300;
    line-height: 42px;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.6);
}

.slogan p {
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    padding: 0;
}

.topNav {
	height: 64px;
    background: url("../images/button-bg.png") repeat-x scroll 0 0 transparent;
	display:block;
}

.topNav ul li {
	float:left
}

.topNav ul li a {
    border-right: 1px solid #E70000;
    color: #FFFFFF;
    display: block;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    height: 64px;
    line-height: 64px;
    padding: 0 36px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.topNav ul li a:hover {
	background-color: rgba(255,255,255,0.2);
}

.topNav ul li.current a {
	color: #E70000;
	background: #fff;
	text-shadow: none;
}

.fbbox {
	float: right;
	margin-left: 15px;
}

.mainBanner {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 5px;
    position: relative;
    width: 950px;
}

.open7days {
	position:absolute;
	top: 0;
	left: 0;
	background: url(../images/open-7-days.png) no-repeat 0 0;
	width: 178px;
	height: 184px;
}

.open7days h3 {
	display: none;
}

.contentWrapper {
    background-color: #FFFFFF;
    box-shadow: 0 0 60px rgba(0, 0, 0, 0.2);
}

h1,h2,h3 {
	font-family: 'Open Sans Condensed', sans-serif;
}

h1 {
	font-size: 30px;
	font-weight: 700;
}

h2 {
	font-size: 28px;
	font-weight: 300;
	margin-bottom: 15px;
}

.content p {
	margin-bottom: 20px;
	line-height: 18px;
}

.content ul,
.content ol {
	margin-bottom: 15px;
}

.content li {
	margin-left: 20px;
	padding-left: 20px;
	line-height: 18px;
	margin-bottom:5px;
	background:url(../images/bullet-point.png) no-repeat 0 5px;
}


/* Footer */

.footer {
	padding-top: 15px;
}

.footer p,
.footer a {
	color: #313131;
}

.footerLeft {
	float:left;
}

.footerRight {
	float:right
}

/* Form style */

.chronoform {
	display: none;
}

form.Chronoform {
}

.Chronoform label,
.Chronoform input[type="submit"] {
	color: #E70000;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	font-weight: 300;
}

.Chronoform input,
.Chronoform textarea {
    background-color: #F8F8EE;
	font-family: 'Open Sans', sans-serif;
	color: #8b795a;
	font-size: 13px;
    border: medium none;
    border-radius: 4px;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.99) inset, 0 0 4px rgba(0, 0, 0, 0.33);
	-moz-box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.99) inset, 0 0 4px rgba(0, 0, 0, 0.33);
	-webkit-box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.99) inset, 0 0 4px rgba(0, 0, 0, 0.33);
    padding: 10px 15px !important;
}

.Chronoform input[type="submit"] {
	background-color: #E70000;
	border: none;
	margin-left: 150px;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5) inset, 0 0 4px rgba(0, 0, 0, 0.33);
	-moz-box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5) inset, 0 0 4px rgba(0, 0, 0, 0.33);
	-webkit-box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5) inset, 0 0 4px rgba(0, 0, 0, 0.33);
	color: #fff;
}

.moduletableContact {
	float: right;
	width: 200px;
}

.err p {
	font-size: 13px !important;
	font-family: 'Open Sans', sans-serif;
}

/* map */

.locationMap {
    border: 10px solid #F9F9F1;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	margin-top: 30px;
}